body {
	margin: 0 0px !important;
	font-family:arial;
	font-size:13px;
}
.level-path {
	padding: 12px 0 20px 0;
	font-size: 11px;
}
#main > h2,
#content h2 {
	font-size: 15px;
	text-align: left;
	font-weight: normal;
	margin-top: 0;
	text-transform: uppercase;
}
a { color: #0055bd; }
a:hover { text-decoration: none; }

#container {
	width: 1186px;
}
#inner-container {
	width: 1156px;
}

#site-name {
	font-size: 20px !important;
	color: white;
	padding: 20px 0 0 0;
	/*text-transform: uppercase;*/
}
#site-name a {
	color: white;
	text-decoration: none;
}
#site-name a:hover {
	text-decoration: underline;
}
#site-fian a {
	color: #eaeaea;
	text-decoration: none;
}
#site-fian a:hover {
	text-decoration: underline;
}
#site-fian {
	color: #eaeaea;
	margin: 0 0 0 0;
	padding: 3px 0 0 0;
	font-size: 12px;
}

.top-color {
	background-color: #203d68;
}
#header {
	background-color: #3a5e9b;
	width: 1156px;;
	height: 115px;
	text-align: center;
}
#main {
	float: left;
	width: 850px;
}
#content {
	padding: 0 10px 50px 0;
}
#right-menu {
	float: left;
	width: 306px;
}
#footer {
	border-top: 1px solid #1f3d68;
	width: 1106px;
	height: 50px;
	text-align: left;
	margin: 0 0 20px 0 !important;
}
.clear {
	clear: both;
}





		.blue-right-menu {
			padding-bottom: 40px;
		}
		.blue-right-menu ul {
			margin: 0;
			padding: 7px 0 0 7px;
			text-align: left;
			list-style-type: none;
		}
		.blue-right-menu li {
			padding: 4px 0 4px 9px;
		}
		.blue-right-menu a { color: #0055bd; }
		.blue-right-menu-outer {
			width: 302px;
			/*background-color: #143E68*/;
			background-color: #31629e;
			margin-top: 50px;
			padding: 0 1px 1px 1px;
		}
		.blue-right-menu-inner {
			/*background-color: #1C5992;
			background-color: #1c5792;*/
			background-color: white;
			color: #0055bd;
		}
		.blue-right-menu-bottom {
			height: 3px;
			background: url(//www.lebedev.ru/templates/fian_2016/images/menu-bottom.jpg) no-repeat;
		}
		.blue-right-menu-content {
			padding: 10px 0 30px 7px;
			background: url(//www.lebedev.ru/templates/fian_2016/images/menu-down-arrow.png) 50px 0 no-repeat;
		}
		.blue-right-menu-outer p { margin: 0; }
		.blue-right-menu-title {
			color: white;
			padding: 7px 0 10px 15px;
			text-transform: uppercase;
			text-align: left;
		}
		.right_menu {
			list-style-type: none;
		}

		
.pagination li {
	display: inline;
	padding: 0px 3px;
}
.pagination {
	padding: 12px 0 20px 0;
	text-align: center;
	font-size: 14px;
}

#system-message div {
	font-size: 13px;
	font-weight: bold;
	padding: 5px 0;
	/*width: 634px;*/
}
#system-message > div { margin-top: 10px; }
#system-message .message {
	color: #00680a;
	background-color: #d9e9db;
	border-top: 2px solid #86db84;
	border-bottom: 2px solid #86db84;
}
#system-message .error, #system-message .warning {
	color: #a40909;
	background-color: #e9d9d9;
	border-top: 2px solid #db8484;
	border-bottom: 2px solid #db8484;
}
#system-message p {
	padding: 0 0 0 10px;
	margin: 0;
}
#system-message dt {
	display: none;
}
.breadcrumbs {
	padding: 10px 0 20px 0;
}
#language-selector {
	padding: 10px 10px 0 0;
}
#language-selector, #language-selector a {
	text-align: right;
	color: white;
}



.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #faebcc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.alert,
.alert h4 {
	color: #8a6d3b;
}
.alert h4 {
	margin: 0 0 .5em;
}
.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 18px;
	cursor: pointer;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
}
.alert-success h4 {
	color: #3c763d;
}
.alert-danger,
.alert-error {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
}
.alert-danger h4,
.alert-error h4 {
	color: #a94442;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
}
.alert-info h4 {
	color: #31708f;
}
.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
	margin-bottom: 0;
}
.alert-block p + p {
	margin-top: 5px;
}
.alert-heading { display: none; }
.alert-options {
	float: right;
	line-height: 18px;
	color: #000;
	text-shadow: 0 1px 0 #ffffff;
	opacity: 0.2;
	filter: alpha(opacity=20);
}
.alert-options:hover,
.alert-options:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
div>div.alert-message { padding-left: 10px !important; }


/* ##########################  popover  ########################### */
.popover {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1060;
	display: none;
	max-width: 276px;
	padding: 1px;
	text-align: left;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	white-space: normal;
}
.popover.top {
	margin-top: -10px;
}
.popover.right {
	margin-left: 10px;
}
.popover.bottom {
	margin-top: 10px;
}
.popover.left {
	margin-left: -10px;
}
.popover-title {
	margin: 0;
	padding: 8px 14px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #ebebeb;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.popover-title:empty {
	display: none;
}
.popover-content {
	padding: 9px 14px;
}
.popover .arrow,
.popover .arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.popover .arrow {
	border-width: 11px;
}
.popover .arrow:after {
	border-width: 10px;
	content: "";
}
.popover.top .arrow {
	left: 50%;
	margin-left: -11px;
	border-bottom-width: 0;
	border-top-color: #999;
	border-top-color: rgba(0,0,0,0.25);
	bottom: -11px;
}
.popover.top .arrow:after {
	bottom: 1px;
	margin-left: -10px;
	border-bottom-width: 0;
	border-top-color: #fff;
}
.popover.right .arrow {
	top: 50%;
	left: -11px;
	margin-top: -11px;
	border-left-width: 0;
	border-right-color: #999;
	border-right-color: rgba(0,0,0,0.25);
}
.popover.right .arrow:after {
	left: 1px;
	bottom: -10px;
	border-left-width: 0;
	border-right-color: #fff;
}
.popover.bottom .arrow {
	left: 50%;
	margin-left: -11px;
	border-top-width: 0;
	border-bottom-color: #999;
	border-bottom-color: rgba(0,0,0,0.25);
	top: -11px;
}
.popover.bottom .arrow:after {
	top: 1px;
	margin-left: -10px;
	border-top-width: 0;
	border-bottom-color: #fff;
}
.popover.left .arrow {
	top: 50%;
	right: -11px;
	margin-top: -11px;
	border-right-width: 0;
	border-left-color: #999;
	border-left-color: rgba(0,0,0,0.25);
}
.popover.left .arrow:after {
	right: 1px;
	border-right-width: 0;
	border-left-color: #fff;
	bottom: -10px;
}

/* ##########################  tooltip  ########################### */
.tooltip {
	position: absolute;
	z-index: 103000;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner {
	max-width: 200px;
	padding: 8px;
	color: #fff;
	text-align: left;
	text-decoration: none;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}
.element-invisible {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
#filter-search {
	vertical-align: top;
}
.input-mini {
	width: 60px;
}


/*######################## icons ######################*/
@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: .25em;
	line-height: 14px;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
[class^="icon-"].disabled,
[class*=" icon-"].disabled {
	font-weight: normal;
}
.icon-joomla:before {
	content: "\e200";
}
.icon-chevron-up:before,
.icon-uparrow:before,
.icon-arrow-up:before {
	content: "\e005";
}
.icon-chevron-right:before,
.icon-rightarrow:before,
.icon-arrow-right:before {
	content: "\e006";
}
.icon-chevron-down:before,
.icon-downarrow:before,
.icon-arrow-down:before {
	content: "\e007";
}
.icon-chevron-left:before,
.icon-leftarrow:before,
.icon-arrow-left:before {
	content: "\e008";
}
.icon-arrow-first:before {
	content: "\e003";
}
.icon-arrow-last:before {
	content: "\e004";
}
.icon-arrow-up-2:before {
	content: "\e009";
}
.icon-arrow-right-2:before {
	content: "\e00a";
}
.icon-arrow-down-2:before {
	content: "\e00b";
}
.icon-arrow-left-2:before {
	content: "\e00c";
}
.icon-arrow-up-3:before {
	content: "\e00f";
}
.icon-arrow-right-3:before {
	content: "\e010";
}
.icon-arrow-down-3:before {
	content: "\e011";
}
.icon-arrow-left-3:before {
	content: "\e012";
}
.icon-menu-2:before {
	content: "\e00e";
}
.icon-arrow-up-4:before {
	content: "\e201";
}
.icon-arrow-right-4:before {
	content: "\e202";
}
.icon-arrow-down-4:before {
	content: "\e203";
}
.icon-arrow-left-4:before {
	content: "\e204";
}

.space-list li {
	padding: 3px 0;
}
#people-list  td {
	padding: 5px 0;
}